### Hierarchy

- unknown
  - GetCryptoCurrencyPaymentMethodsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetCryptoCurrencyPaymentMethodsRequest(): GetCryptoCurrencyPaymentMethodsRequest

- Inherited from jspb.Message.constructor

  #### Returns GetCryptoCurrencyPaymentMethodsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1964

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetCryptoCurrencyPaymentMethodsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1965

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetCryptoCurrencyPaymentMethodsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetCryptoCurrencyPaymentMethodsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1968

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetCryptoCurrencyPaymentMethodsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetCryptoCurrencyPaymentMethodsRequest, reader: BinaryReader): GetCryptoCurrencyPaymentMethodsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1969

  #### Parameters

  - ##### message: GetCryptoCurrencyPaymentMethodsRequest

  - ##### reader: BinaryReader

  #### Returns GetCryptoCurrencyPaymentMethodsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetCryptoCurrencyPaymentMethodsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1967

  #### Parameters

  - ##### message: GetCryptoCurrencyPaymentMethodsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetCryptoCurrencyPaymentMethodsRequest ): GetCryptoCurrencyPaymentMethodsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1966

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetCryptoCurrencyPaymentMethodsRequest

  #### Returns GetCryptoCurrencyPaymentMethodsRequest . AsObject

Generated using TypeDoc